首页 新闻 搜索 专区 学院

.NetFramework 4.0应该如何使用

0
[已关闭问题]

以前VS是2005的用的是.NetFramework 2.0现在想用4.0应怎样使用啊?

兰花草的主页 兰花草 | 初学一级 | 园豆:170
提问于:2010-07-03 12:48
< >
分享
其他回答(3)
0

安装VS2010。

dudu | 园豆:37795 (高人七级) | 2010-07-03 13:43
0

安装开发环境或部署.net framework4.0...

VS2010中文版已有下载,并有序列号,即可开发2.0到4.0的项目。

Astar | 园豆:40805 (高人七级) | 2010-07-03 14:35
0

和你以前的一样用,只不过多了点功能而已

生鱼片 | 园豆:5757 (大侠五级) | 2010-07-03 15:39
0

如dudu所说,vs2010是最简单的开发UI。

其实,如果你只想了解Framework 4, 你还可以选择:

Notepad++

http://notepad-plus-plus.org/

sharedevolper:

http://www.icsharpcode.net/OpenSource/SD/Download/

邀月 | 园豆:25375 (高人七级) | 2010-07-03 17:40
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册